PROGRAM   Cos_ ;
BEGIN
   WriteLn (   Cos ( 0    )   );
   WriteLn (   Cos ( Pi/6 )   );
   WriteLn (   Cos ( Pi/4 )   );
   WriteLn (   Cos ( Pi/2 )   );
   WriteLn (   Cos ( 3*Pi/4 )   );
   WriteLn (   Cos ( 5*Pi/6 )   );
   WriteLn (   Cos ( Pi   )   );
END.
